Index: trunk/ippTools/scripts/regtest.sh
===================================================================
--- trunk/ippTools/scripts/regtest.sh	(revision 14023)
+++ trunk/ippTools/scripts/regtest.sh	(revision 14037)
@@ -8,5 +8,5 @@
 echo -e "YES\nipp\n\n" | pxadmin -recreate || exit 1
 
-exp_id1=`$inject -newExp -tmp_exp_name t10 -tmp_inst gpc -tmp_telescope ps1 -imfiles 4 -workdir file::///some/path -simple` || exit 1
+exp_id1=`$inject -newExp -tmp_exp_name t10 -tmp_inst gpc -tmp_telescope ps1 -workdir file::///some/path -simple` || exit 1
 
 for ID in `seq 0 3`; do
@@ -16,5 +16,5 @@
 $inject -updatenewExp -exp_id $exp_id1 -state run
 
-exp_id2=`$inject -newExp -tmp_exp_name t11 -tmp_inst gpc -tmp_telescope ps1 -imfiles 4 -workdir file::///some/path -simple` || exit 1
+exp_id2=`$inject -newExp -tmp_exp_name t11 -tmp_inst gpc -tmp_telescope ps1 -workdir file::///some/path -simple` || exit 1
 
 for ID in `seq 0 3`; do
@@ -23,4 +23,5 @@
 
 $inject -updatenewExp -exp_id $exp_id2 -state run
+
 
 $regtool -pendingimfile || exit 1
